Debian Bug report logs - #689694
ITP: openvdb -- Sparse Volume Processing toolkit

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Fri, 5 Oct 2012 08:51:02 UTC

Owned by: Mathieu Malaterre <malat@debian.org>

Severity: wishlist

Fixed in version openvdb/0.99.0-1

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#689694; Package wnpp. (Fri, 05 Oct 2012 08:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <malat@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 05 Oct 2012 08:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: openvdb -- Sparse Volume Processing toolkit
Date: Fri, 05 Oct 2012 10:48:04 +0200
Package: wnpp
Severity: wishlist
Owner: Mathieu Malaterre <malat@debian.org>

* Package name    : openvdb
  Version         : 0.96.0
  Upstream Author : DreamWorks Animation LLC
* URL             : http://www.openvdb.org
* License         : MPL 2.0
  Programming Lang: C++
  Description     : Sparse Volume Processing toolkit

 OpenVDB is an open source C++ library comprising a novel hierarchical data
 structure and a suite of tools for the efficient storage and manipulation of
 sparse volumetric data discretized on three-dimensional grids. It is developed
 and maintained by DreamWorks Animation for use in volumetric applications
 typically encountered in feature film production.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 08 Oct 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Mon, 10 Dec 2012 21:03:21 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Mon, 10 Dec 2012 21:03:21 GMT) Full text and rfc822 format available.

Message #12 received at 689694-close@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 689694-close@bugs.debian.org
Subject: Bug#689694: fixed in openvdb 0.99.0-1
Date: Mon, 10 Dec 2012 21:00:39 +0000
Source: openvdb
Source-Version: 0.99.0-1

We believe that the bug you reported is fixed in the latest version of
openvdb, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 689694@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Malaterre <malat@debian.org> (supplier of updated openvdb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 05 Dec 2012 13:16:06 +0100
Source: openvdb
Binary: libopenvdb0.99 libopenvdb-dev libopenvdb-doc libopenvdb-tools
Architecture: source amd64 all
Version: 0.99.0-1
Distribution: unstable
Urgency: low
Maintainer: Mathieu Malaterre <malat@debian.org>
Changed-By: Mathieu Malaterre <malat@debian.org>
Description: 
 libopenvdb-dev - Sparse Volume Processing toolkit - dev
 libopenvdb-doc - Sparse Volume Processing toolkit - doc
 libopenvdb-tools - Sparse Volume Processing toolkit - runtime
 libopenvdb0.99 - Sparse Volume Processing toolkit - lib
Closes: 689694
Changes: 
 openvdb (0.99.0-1) unstable; urgency=low
 .
   * Initial upload to Debian.  Closes: #689694
Checksums-Sha1: 
 4dade25b5e4d12f020ed77ce835a821267aea665 2137 openvdb_0.99.0-1.dsc
 44025d4b444bf95b66595d2554b7c564e59784a6 479022 openvdb_0.99.0.orig.tar.gz
 40bbc6aa4410905dae48c6f6fe0d105956639d97 10754 openvdb_0.99.0-1.debian.tar.gz
 bde1780f30f86c5daacdd199fb2c72143f427eb5 453542 libopenvdb0.99_0.99.0-1_amd64.deb
 e59ddb423673a026ed1e5c6a2b619cdc4f118c8b 290302 libopenvdb-dev_0.99.0-1_amd64.deb
 fbbc4c8f91796f4c38dbba6bfdbc3345eb752b20 2345628 libopenvdb-doc_0.99.0-1_all.deb
 9cf45cb805c33f16d1c31af8857b1acca9ffe715 794438 libopenvdb-tools_0.99.0-1_amd64.deb
Checksums-Sha256: 
 6ce15dbd1f7780f70dc2abfa94c97543b483e7929b50a848392c29b9ba102295 2137 openvdb_0.99.0-1.dsc
 bef04584950e1aa2f4d21262d0f69324e3fc2e812cb0fcc3d2ec908839680ea5 479022 openvdb_0.99.0.orig.tar.gz
 0a54e96bb47660376da9e5417d4ea03a4b8f56abcfbd5e1e0c01f33eed06ece9 10754 openvdb_0.99.0-1.debian.tar.gz
 979d7d2f3150eca88007388dd019a7f7f63649294c71a6e1e77d96d81387ca54 453542 libopenvdb0.99_0.99.0-1_amd64.deb
 ce63d2fe41dfe60ddf1be6c54ca871670a8a4094058baf9f5ac09eb34b66ab19 290302 libopenvdb-dev_0.99.0-1_amd64.deb
 80a210531ca98a837f28722a7d9e985359f3d38b54b524427888cbf4e9cd760b 2345628 libopenvdb-doc_0.99.0-1_all.deb
 2b2a0ba7f73c3222c0175889178696c58dfd5767eaff05c5f1554deca35b206b 794438 libopenvdb-tools_0.99.0-1_amd64.deb
Files: 
 c475925fcc22ea1409ac3ceef15b7118 2137 libs optional openvdb_0.99.0-1.dsc
 5aac825a3e42c26969f8c190ec5fd1a0 479022 libs optional openvdb_0.99.0.orig.tar.gz
 67caf2a412a6dd879f66872e1497cbd9 10754 libs optional openvdb_0.99.0-1.debian.tar.gz
 fa602d19862a3a3844685c7df511850e 453542 libs optional libopenvdb0.99_0.99.0-1_amd64.deb
 6f8dd9457fcbc8aed85477030fc90ce4 290302 libdevel optional libopenvdb-dev_0.99.0-1_amd64.deb
 398a1d4d25e998a8f45fe39791adcfbf 2345628 doc optional libopenvdb-doc_0.99.0-1_all.deb
 6228d273869cdfb396e87c60a0061507 794438 utils optional libopenvdb-tools_0.99.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJQv1EEAAoJEAFx4YKK4JNFG8YP/RzZ+JejNwZ048yu/LZaJ2YE
4DSOT2sbQDwDiTUdpd8Y84ufaErmzDIygGjyqWgaYYoU1nejs+1cnvsNsteUq8ls
oBEM6fDSmAf3c+WVO7LMhvv4LCzDC60Y6Pc3SpGQ8r3M9O/ukCOANHOx1MHYZ/Yz
WD01+OfgM/DAUSgjFzFYeB3wl9OOwFAYFaEFHpniTXG/pl4a93ijG4X8NAKNXZoS
3n3Kl1siKPr+AvXqvkKXnTi96uXh0MydnqJbUHCP+r/FAIuUvnsG/hPCt4H+K9co
kcGKn/cG5+6pf/DAc2S4xkibwH3bvTFNQJbOB1eoLxwE+ngrC6cIrzFszaCgjpxy
WIjA8VdXgXcAEuXrUayVLIcd56eQ4Y5D9366teFRTiMigpHGPhpSXYGUpUApJ8Vy
wOJA9qS/FtXF8q+A/ZwyXvVqikLzwPnkpp99yXQKMfarGYIJWdDnCSerpLr3oiR2
PGwf/TSFsbUlPrcyRhEDqYUf/WCXKdjT/ZNTBp28+p5QVJdthM+dYmeKBJ61LHXr
y/7bkmchHUOp4DtGXmj6RKdllWn0b7BQHwrRUX9m1qVwyAyCSaRbSKIdQNe/JCFk
pqGKpEQ/yH7hcWfYMtivqUQG0QCXI0kTFFRXZCQYgDiG2khpww0mo7yr5fUmaU+m
SnP4kdo0uyzU3YOaK0VO
=8GVw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Jan 2013 07:30:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:29:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.